<?php

include ("conexion.php");

$id=$_POST['nombre2_hidden'];
$nombre=$_POST['nombre2'];
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Documento sin t&iacute;tulo</title>
<link href="ucaestilos.css" rel="stylesheet" type="text/css" />
</head>

<body>
<table width="950" border="0" align="center">
  <tr>
    <td><span class="style4">DOTACI&Oacute;N DE MATERIAL ACTIVIDAD/ Modificar contenido a dotaci&oacute;n</span>
      <p class="style9"><strong>Nombre de la actividad consultada:</strong> <?php echo $nombre; ?></p>
      <p align="center" class="style7">
      Lista de actividades encontrados</p>
      <p>
        <?php
//consulto datos de dotacion
	        echo "<table border=1 align='center'>";
            echo "<tr bgcolor='#4E5B7B' class='titulo' align='center'>";

            echo "<td class='style4'>";
            echo " ID ";
            echo "</td>";
			
			echo "<td class='style4'>";
            echo "Fecha entregado";
            echo "</td>";

			echo "<td class='style4'>";
            echo "Actividad";
            echo "</td>";

			echo "<td class='style4'>";
            echo "Editar";
            echo "</td>";

            echo "</tr>";

				$cons3="SELECT idDotacion,fechaEntrega,idActividad FROM dotacion_actividad WHERE idActividad = '$id' ORDER BY fechaEntrega DESC";
                $res3=mysql_query($cons3,$conex) or die ("No se realizo  cons3 dotacion_catedratico");
                while($fila = mysql_fetch_array($res3))
                {		
							echo "<tr>";
							echo "<td class='style9' align='center'>";
							echo $fila[0];
							echo "</td>";

							echo "<td class='style9' align='center'>";
							echo $fila[1];
							echo "</td>";

							echo "<td class='style9'>";
							echo $nombre;
							echo "</td>";

							echo "<td align='center'>";
							echo "<a href='main.php?a=512&id=".$fila[0]."'><img src='img/icon_edit.jpg' border='0' ALT='Editar la dotación'> </a>";
							echo "</td>";

							echo "</tr>";
					}

					echo "</table>";

	  ?>

      </p></td>

  </tr>

</table>

</body>

</html>

